.rd2025-aural-select-landing {
        font-family: "Host Grotesk", sans-serif;
        position: relative;
}

.u-px {
    padding-left: 26px;
    padding-right: 26px;
}

@media (min-width: 1279px) {
    .u-px {
        padding-left: 84px;
        padding-right: 84px;
    }
}

.rd2025-portada {
    height: 90dvh;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.rd2025-portada__contenido {
    z-index: 2; 
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 1.5rem;
    max-width: 55%;
}

.rd2025-portada__overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    top: 0;
    left: 0;
    z-index: 1;
    pointer-events: none;
}

.rd2025-portada__logo {
    max-width: 250px;
    height: 64px;
}

.rd2025-portada__title {
    font-size: 4rem;
    font-weight: 700;
    line-height: 3.688rem;
}

.rd2025-portada__subtitle {
    font-size: 1.276rem;
    font-weight: 500;
}

@media(max-width: 1279px){
    .rd2025-portada__contenido {
        max-width: 90%;
    }
}

@media(max-width: 768px){
    .rd2025-portada__title {
        font-size: 3rem;
    }
    .rd2025-portada__subtitle {
        font-size: 1.5rem;
    }
}

/* ======================================= */

.rd2025-aural-select-info {
    position: relative;
    display: grid;
    min-height: 869px;
    color: #00295A;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    padding: 32px 0;
}

.rd2025-aural-select-info__cta {
    position: fixed;
    z-index: 1;
    background-color: #CDA84F;
    padding: 12px 24px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    transform: rotate(-90deg);
    cursor: pointer;
    transform-origin: right center;
    right: calc((100vw - 100%) / -2 + 25px);
    top: 15%;
}

.rd2025-aural-select-info__cta-mobile {
    left: 0;
    right: 0;
    top: calc(100dvh - 51px);
    position: fixed;
    text-align: center;
    display: none;
    z-index: 20;
    transition: transform 0.3s ease-out;
    min-height: 51px;
}

.rd2025-aural-select-info__cta-mobile-call{
    border: 1px solid #00295A;
    background-color: #fff;
    color: #00295A;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 24px;
    min-height: 51px;
}

.rd2025-aural-select-info__cta-mobile-reservation {
    width: 50%;
    color: #fff;
    background-color: #CDA84F;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 24px;
    min-height: 51px;
}

.rd2025-aural-select-info__item-left {
    display: flex;
    flex-direction: column;
    gap: 1.875rem;
    max-width: 82%;
}

.rd2025-aural-select-info__item-right {
    position: relative;
    display: grid;
    align-items: center;
    justify-content: end;
}

.rd2025-aural-select-info__item-right > * {
    grid-area: 1 / 1;
}

.rd2025-aural-select-info__item-right > img {
    width: 100%;
    max-width: 630px;
    height: auto;
}

.rd2025-aural-select-info__title {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    font-size: 1.078rem;
}

.rd2025-aural-select-info__title img {
    width: fit-content;
    height: fit-content;
}

.rd2025-aural-select__logo {
    max-width: 336px;
    height: 95.48px;
}

.rd2025-aural-select-info__text {
    font-size: 1.125rem;
    line-height: 140%;
}

@media(max-width: 1279px){
    .rd2025-aural-select-info {
        grid-template-columns: 1fr;
        padding: 48px 0;
        gap: 1.5rem;
        min-height: auto;
    }

    .rd2025-aural-select-info__item-right {
        justify-content: center;
    }

    .rd2025-aural-select-info__item-left {
        max-width: 100%;
    }
}

@media(max-width: 768px){
    
    .rd2025-aural-select-info__cta {
        display: none;
    }

    .rd2025-aural-select-info__cta-mobile{
        display: flex;
    }
}

@media(max-width: 400px){
    .rd2025-aural-select-info__cta-mobile {
        font-size: 14px;
    }
}

/* ======================================= */

.rd2025-aural-select-solutions {
    background-color: #ECE9DF4D;
    padding-top: 100px;
    position: relative;
    color: #00295A;
}

.rd2025-aural-select-solutions__container {
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.rd2025-aural-select-solutions__header {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    justify-content: center;
    max-width: 90%;
    margin-bottom: 3.75rem;
}

.rd2025-aural-select-solutions__pretitle {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    font-size: 1.078rem;
    align-items: center;
}

.rd2025-aural-select-solutions__title {
    font-size: 3rem;
    font-weight: 500;
    text-align: center;
}

.rd2025-aural-select-solutions__subtitle {
    font-size: 1rem;
    text-align: center;
}

.rd2025-aural-select-solutions__grid {
    display: grid;
    min-height: 810px;
    grid-template-columns: 1fr 1fr;
    position: relative;
    width: 100%;
    overflow: visible;
    align-items: center;
    padding-top: 64px;
    padding-bottom: 64px;
}

@media (min-width:1280px) {
    .rd2025-aural-select-solutions__grid {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}

.rd2025-aural-select-solutions__grid-image {
    position: absolute;
    top: 0;
    left: 50%;
    width: 49.6vw;
    height: 100%;
    object-fit: cover;
    object-position: center center;
    z-index: 0;
}

.rd2025-aural-select-solutions__grid-product {
    position: absolute;
    bottom: 0;
    left: 50%;
    max-width: 250px;
    height: auto;
    z-index: 1;
}

/* Variante invertida (imagen a la izquierda, texto a la derecha) */
.rd2025-aural-select-solutions__grid--reverse .rd2025-aural-select-solutions__grid-image {
    left: auto;
    right: 50%;
    width: 49.9vw;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.rd2025-aural-select-solutions__grid--reverse .rd2025-aural-select-solutions__grid-product {
    left: auto;
    right: 50%;
    top: 0;
}

.rd2025-aural-select-solutions__grid--reverse .rd2025-aural-select-solutions__grid-item {
    grid-column: 2;
    padding-left: 84px;
    padding-right: 0;
}

.rd2025-aural-select-solutions__grid-item {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;   
    padding-right: 84px;
}

.rd2025-aural-select-solutions__grid-item h4 {
    font-size: 1.5rem;
}

.rd2025-aural-select-solutions__grid-item ul {
    list-style: none;
    padding-left: 20px;
}

.rd2025-aural-select-solutions__grid-item ul li {
    position: relative;
    margin-bottom: 0.5rem;
}

.rd2025-aural-select-solutions__grid-item ul li::before {
    content: "";
    position: absolute;
    left: -16px;
    top: 0.55em;
    width: 8px;
    height: 8px;
    background-color: currentColor;
    border-radius: 50%;
}
.rd2025-aural-select-solutions__pretitle-grid {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 0.5rem;
}

.rd2025-aural-select-solutions__content-grid {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}

.rd2025-aural-select-solutions__logo {
    max-width: 180px;
    min-height: 52px;
}

.rd2025-aural-select__underline {
    min-width: 135px;
    min-height: 4px;
    width: fit-content;
    height: fit-content;
}

@media(max-width: 1279px){
    .rd2025-aural-select-solutions__header {
        max-width: 70%;
    }

    .rd2025-aural-select-solutions {
        padding-top: 48px;
    }

    .rd2025-aural-select-solutions__grid {
        grid-template-columns: 1fr;
        height: auto;
        gap: 1.5rem;
        margin-bottom: 2rem;
    }

    .rd2025-aural-select-solutions__header {
        align-items: start;
        justify-content: start;
        max-width: 100%;
        gap: 1rem;
    }

    .rd2025-aural-select-solutions__pretitle {
        align-items: start;
    }

    .rd2025-aural-select-solutions__title {
        font-size: 2rem;
        text-align: start;
    }

    .rd2025-aural-select-solutions__subtitle {
        text-align: start;
    }

    .rd2025-aural-select-solutions__grid-item {
        padding-right: 0;
    }

    .rd2025-aural-select-solutions__grid--reverse .rd2025-aural-select-solutions__grid-item {
        grid-column: auto;
        padding-left: 0;
    }

    .rd2025-aural-select-solutions__grid-image {
        position: static;
        top: auto;
        left: auto;
        right: auto;
        width: 100%;
        height: 400px;
        z-index: auto;
        object-fit: cover;
        object-position: center center;
        display: block;
    }

    .rd2025-aural-select-solutions__grid-product {
        max-width: 150px;
        left: 0;
    }

    .rd2025-aural-select-solutions__grid--reverse .rd2025-aural-select-solutions__grid-image {
        width: 100%;
        height: 400px;
    }

    .rd2025-aural-select-solutions__grid--reverse .rd2025-aural-select-solutions__grid-product {
        max-width: 150px;
        right: 0;
        top: calc(100% - 400px);
    }
}

/* ======================================= */

.rd2025-aural-select-video {
    padding: 100px 189px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rd2025-aural-select-video__frame {
    width: 100%;
    height: 663px;
    background: #000; /* static placeholder */
}

/* Make inner video fill the frame */
.rd2025-aural-select-video__frame video {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover; /* keeps aspect ratio while filling */
}

@media (max-width: 768px) {
    .rd2025-aural-select-video {
        padding: 26px;
    }
    .rd2025-aural-select-video__frame {
        height: 331.5px;
    }
}

    /* ======================================= */

.rd2025-aural-select-blue-banner {
    color: #fff;
    background-color: #00295A;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.rd2025-aural-select-blue-banner__header {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
    justify-content: center;
    margin-bottom: 4rem;
}

.rd2025-aural-select-blue-banner__pretitle {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    font-size: 1.078rem;
    align-items: center;
    justify-content: center;
}

.rd2025-aural-select-blue-banner__header h2 {
    font-size: 3rem;
    font-weight: 600;
}

.rd2025-aural-select-trust__grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 4rem;
}

.rd2025-aural-select-blue-banner__grid-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #00295A;
    background-color: #fff;
    padding: 40px 0;
    border-radius: 30px;
    height: 162px;
}

.rd2025-aural-select-blue-banner__grid-item span {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 140%;
    text-align: center;
}

.rd2025-aural-select-blue-banner__grid-item p {
    font-size: 1.125rem;
    text-align: center;
    line-height: 140%;
}

@media(max-width: 1279px){
    .rd2025-aural-select-trust__grid {
        grid-template-columns: 1fr 1fr;
        gap: 2rem;
    }
}

@media(max-width: 768px){
    .rd2025-aural-select-blue-banner {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .rd2025-aural-select-trust__grid {
        grid-template-columns: 1fr;
    }

    .rd2025-aural-select-blue-banner__header h2 {
        font-size: 2rem;
    }
}

/* ======================================= */

.rd2025-aural-select-google-reviews {
    color: #00295A;
    text-align: center;
}

.rd2025-aural-select-google-reviews__header {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    justify-content: center;
    max-width: 70%;
    margin: 0 auto 2.5rem auto;
}

.rd2025-aural-select-google-reviews__pretitle {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    font-size: 1.078rem;
    align-items: center;
}

.rd2025-aural-select-google-reviews__header h2 {
    font-size: 3rem;
    font-weight: 700;
    text-align: center;
}

.rd2025-aural-select-google-reviews__score {
    display: flex;
    align-items: center;
    gap: 1.058rem;
}

.rd2025-aural-select-google-reviews__score p {
    font-weight: 800;
    font-size: 1.587rem;
    line-height: 1.587rem;
    color: #CDA84F;
}

.rd2025-aural-select-google-reviews__score-stars {
    display: flex;
    align-items: center;
    gap: 0.25rem;
}

.rd2025-aural-select-google-reviews__total {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.813rem;
}

.rd2025-aural-select-google-reviews__total-google-logo {
    width: 66px;
    height: 66px;
}

.rd2025-aural-select-google-reviews__total-info {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 0.529rem;
}

.rd2025-aural-select-google-reviews__total-info-title {
    color: #6A6A6A;
    font-weight: 700;
    font-size: 1.058rem;
}

.rd2025-aural-select-google-reviews__total-info span {
    color: #868686;
    font-size: 0.793rem;
}

.rd2025-aural-select-google-reviews__footer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 2.5rem;
    margin-top: 2.5rem;
}

@media(max-width: 768px){
    .rd2025-aural-select-google-reviews {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .rd2025-aural-select-google-reviews__header {
        max-width: 100%;
        margin: 0 auto 1.5rem auto;
    }

    .rd2025-aural-select-google-reviews__header h2 {
        font-size: 2rem;
    }

    .rd2025-aural-select-google-reviews__footer {
        margin-top: 1.5rem;
        gap: 1.5rem;
    }
}

/* ======================================= */

.rd2025-aural-select-compromiso {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding-top: 100px;
    padding-bottom: 100px;
    gap: 1.5rem;
}

.rd2025-aural-select-compromiso__image {
    width: 100%;
    height: 666px;
    object-fit: cover;
}

.rd2025-aural-select-compromiso__pretitle {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    font-size: 1.078rem;
}

.rd2025-aural-select-compromiso__content {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    justify-content: space-between;
    color: #00295A;
}

.rd2025-aural-select-compromiso__content-inner {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.rd2025-aural-select-compromiso__content h2 {
    font-size: 3rem;
    font-weight: 500;
}

.rd2025-aural-select-compromiso__content p {
    font-size: 1.125rem;
    line-height: 140%;
}

@media(max-width: 1279px){
    .rd2025-aural-select-compromiso {
        grid-template-columns: 1fr;
        gap: 2rem;
    }

    .rd2025-aural-select-compromiso__image {
        order: 2;
    }

    .rd2025-aural-select-compromiso__content {
        order: 1;
    }
}

@media(max-width: 768px){
    .rd2025-aural-select-compromiso {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .rd2025-aural-select-compromiso__content h2 {
        font-size: 2rem;
    }

    .rd2025-aural-select-compromiso__image {
        height: 333px;
    }
}

    /* ======================================= */

.rd2025-aural-select-conoce {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.rd2025-aural-select-conoce__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem;
    width: 828px;
}

.rd2025-aural-select-conoce__grid .rd2025-aural-select-blue-banner__grid-item {
    gap: 0.5rem;
    height: 214px;
}

@media(max-width: 1279px){
    .rd2025-aural-select-conoce__grid {
        width: 100%;
    }
}

@media(max-width: 768px){
    .rd2025-aural-select-conoce__grid {
        grid-template-columns: 1fr;
    }
}

    /* ======================================= */

.rd2025-aural-select-lightblue-banner {
    color: #00295A;
    background-color: #E4EAF3;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.rd2025-aural-select-ventajas {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.rd2025-aural-select-ventajas h2 {
    font-size: 3rem;
    font-weight: 600;
    margin-bottom: 4rem;
}

.rd2025-aural-select-ventajas__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem;
    width: 828px;
}

.rd2025-aural-select-ventajas__grid .rd2025-aural-select-blue-banner__grid-item {
    gap: 0.5rem;
    height: 303px;
    justify-content: start;
    padding: 48px 16px;
}

.rd2025-aural-select-ventajas__grid .rd2025-aural-select-blue-banner__grid-item p {
    font-size: 1.25rem;
}

@media(max-width: 1279px){
    .rd2025-aural-select-ventajas__grid {
        width: 100%;
    }
}

@media(max-width: 768px){
    .rd2025-aural-select-lightblue-banner {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .rd2025-aural-select-ventajas h2 {
        font-size: 2rem;
    }

    .rd2025-aural-select-ventajas__grid {
        grid-template-columns: 1fr;
    }
}

    /* ======================================= */

.rd2025-aural-select-form {
    color: #00295A;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.rd2025-aural-select-form__header {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    justify-content: center;
    margin-bottom: 2.5rem;
    max-width: 90%;
}

.rd2025-aural-select-form__pretitle {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    align-items: center;
    justify-content: center;
}

.rd2025-aural-select-form__header h2 {
    font-size: 3rem;
    font-weight: 600;
}

.rd2025-aural-select-form__content {
    display: flex;
    flex-direction: column;
    gap: 2.625rem;
    width: 846px;
}

.rd2025-aural-select-form__content .rd2025-button {
    width: 100%;
}

.rd2025-aural-select-form__input {
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 0.5rem;
}

.rd2025-aural-select-form__input label {
    font-weight: 500;
    line-height: 140%;
}

.rd2025-aural-select-form__input input {
    background-color: #F2F4F8;
    border-bottom: 1px solid #C1C7CD;
    width: 100%;
    padding: 0 1rem;
    min-height: 48px;
}

.rd2025-aural-select-form__input input.error {
    border-bottom: 2px solid #d32f2f;
}

.rd2025-aural-select-form__error-message {
    color: #d32f2f;
    font-size: 0.875rem;
    margin-top: 0.25rem;
    display: none;
}

.rd2025-aural-select-form__error-message.show {
    display: block;
}

.rd2025-aural-select-form__success-message {
    background-color: #E4EAF3;
    color: #00295A;
    padding: 2rem;
    border-radius: 8px;
    text-align: center;
    line-height: 1.6;
    margin-bottom: 2rem;
    display: none;
}

.rd2025-aural-select-form__success-message.show {
    display: block;
}

@media(max-width: 768px){
    .rd2025-aural-select-form__header{
        max-width: 100%;
    }

    .rd2025-aural-select-form__content {
        width: 100%;
    }
}

@media(max-width: 768px){
    .rd2025-aural-select-form {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .rd2025-aural-select-form__header h2 {
        font-size: 2rem;
    }
}

    /* ======================================= */

.rd2025-aural-select-footer-banner__content {
    color: #00295A;
    display: flex;
    flex-direction: column;
    gap: 2.5rem;
    width: 100%;

}

.rd2025-aural-select-footer-banner__content h4 {
    font-size: 3.75rem;
    line-height: 59px;
    width: 50%;
}

@media(max-width: 768px){
    .rd2025-aural-select-footer-banner {
        max-height: 300px;
    }

    .rd2025-aural-select-footer-banner__content {
        align-items: center;
        justify-content: center;
        height: 100%;
    }

    .rd2025-aural-select-footer-banner__content h4 {
        font-size: 2rem;
        line-height: 100%;
        width: 100%;
    }
}

#layout-footer.u-mt-xxxxl {
    margin-top: 0 !important;
}